/*ZÁKLADNÍ STYLY*/
BODY {
	color: #404040;
	/*font-family: Arial, Helvetica, sans-serif;*/
	font-style: italic;
	/*font-weight: bold;*/
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 0.75em;
	padding: 5px;
	margin: 0px;
	text-align: center;
}

A {
	color: #BF9960;
	font-weight: bold;
	text-decoration: underline;
}

A:hover {
	color: #809FFF;
}

IMG {
	margin: 0px;
	border-style: none;
}

A IMG {
	border-style: solid;
	border-width: 2px;
	border-color: #BF9960;
}

A:hover IMG {
	border-color: #809FFF;
}

OL {
	display: block;
	margin-left: 20px;
	margin-top: 5px;
	margin-bottom: 5px;
}

LI {
	margin-top: 4px;
	margin-bottom: 4px;
}

TABLE {
	/*display: block;*/
	margin: auto;
	margin-top: 5px;
	margin-bottom: 5px;
	border-style: none;
	border-collapse: collapse;
	font-size: 1em;
}

TD, TH {
	font-weight: normal;
	border-style: none;
	padding: 0px;
	vertical-align: top;
	text-align: left;
}

TD.border, TH.border {
	border: 1px solid #5F4C30;
	padding-top: 1px;
	padding-bottom: 1px;
	padding-left: 5px;
	padding-right: 5px;
}

TH.border {
	font-weight: bold;
	background-color: #fff5e6;
	color: #5F4C30;
	text-align: center;
}

H1, H3 {
	margin: 0px;
}

H1 {
	font-size: 2em;
	color: #5F4C30;
	text-align: center;
	font-weight: bold;
	margin-bottom: 5px;
}

H3 {
	font-size: 1em;
	color: #5F4C30;
	font-weight: bold;
	margin-top: 10px;
	font-style: normal;
}

P {
	margin: 0px;
	padding: 0px;
	text-indent: 20px;
	text-align: justify;
}

P.popis {
	font-size: 1.2em;
	font-style: italic;
	margin-bottom: 10px;
}

P A {
	font-weight: normal;
}

P STRONG A {
	font-weight: bold;
}

STRONG {
	font-weight: bold;
	color: #5F4C30;
}

.chyba {
	color: #F06000;
	font-weight: bold;
}

IMG.hr {
	display: block;
	margin-top: 5px;
	margin-bottom: 5px;
}

DIV.hr {
	height: 1px;
	margin-top: 5px;
	margin-bottom: 5px;
	background-image: url(../grafika/cara2.png);
	background-repeat: no-repeat;
	font-size: 0px;
}


INPUT, TEXTAREA {
	font-size: 11px;
	font-family: Verdana;
	border: 1px solid #404040;
	margin-top: 1px;
	font-style: normal;
}

FORM {
	margin-top: 0px;
	margin-bottom: 0px;
}

/*LAYOUT*/
DIV#hlavni {
	width: 750px;
	text-align: left;
	margin: 0px auto;
}

IMG#logo {
	display: block;
	width: 750px;
	height: 100px;
}

IMG.cara {
	display: block;
	width: 750px;
	height: 5px;
}

H3.titulek {
	margin-top: 0px;
	padding-top: 1px;
	padding-bottom: 1px;
	font-weight: bold;
}

H3.titulek IMG {
	margin-left: 5px;
	margin-right: 5px;
	vertical-align: bottom;
}

DIV#stranka {
	width: 750px;
	background-image: url(../grafika/pozadi.png);
	background-repeat: repeat-y;
}

DIV#menu {
	float: left;
	width: 180px;
	font-style: normal;
}

DIV.sekce {
	margin-top: 3px;
	margin-bottom: 3px;
	width: 180px;
	height: 20px;
	text-align: right;
}

DIV.sekce_m {
	background-image: url(../grafika/sekce.png);
	color: White;
	font-weight: bold;
	padding-right: 17px;
	padding-top: 3px;
	padding-bottom: 3px;
	margin: auto;
}

DIV.odkazy {
	width: 180px;
	text-align: left;
}

DIV.odkazy_m {
	padding-left: 15px;
	margin: auto;
}

DIV.odkazy A {
	display: block;
	padding-top: 1px;
	padding-bottom: 1px;
	text-decoration: none;
}

DIV.odkazy SPAN {
	text-decoration: underline;
}

DIV.odkazy A IMG {
	border-style: none;
	margin-right: 5px;
	vertical-align: bottom;
}

DIV#obsah {
	margin: 0px;
	margin-left: 180px;
}

DIV#obsah_m {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 10px;
	padding-right: 20px;
}

IMG#patka {
	clear: both;
	display: block;
	width: 750px;
	height: 5px;
}





/* GALERIE */
TABLE.slozka {
	display: block;
	width: 260px;
	height: 280px;
	background-image: url(../grafika/slozka.png);
	border-style: none;
	border-collapse: collapse;
	margin-top: 10px;
	margin-bottom: 10px;
}

TABLE.nahled {
	width: 260px;
	height: 280px;
	border-style: none;
	border-collapse: collapse;
	margin-top: 5px;
	margin-bottom: 5px;
}

TABLE.slozka TD, TABLE.nahled TD {
	border-style: none;
	padding: 0px;
}

TD.popis {
	width: 260px;
	height: 20px;
	vertical-align: bottom;
}

TD.popis DIV {
	text-align: right;
	font-weight: bold;
	padding-right: 5px;
	padding-bottom: 6px;
}

TD.xx {
	width: 20px;
	height: 20px;
}

TD.xy {
	width: 100px;
	height: 20px;
}

TD.yx {
	width: 20px;
	height: 100px;
}

TD.yy {
	width: 100px;
	height: 100px;
	vertical-align: top;
}

TD.yy IMG {
	margin: 0px;
}

TD.nahled {
	width: 260px;
	height: 260px;
	vertical-align: top;
}

TD.nahled A IMG {
	margin: 0px;
}

/* KNIHA NÁVŠTĚV */
TABLE.gbook {
	border-collapse: collapse;
	margin: auto;
}

TABLE.gbook TD, TABLE.gbook TH {
	border-style: none;
	padding: 0px;
}